public class CustomerTest extends junit.framework.TestCase {
	private Customer customer;

	protected void setUp() {
		customer = new Customer();
	}

	public void testRentingNoMovie() {
		assertEquals(0, customer.getTotalCharge(), 0.001);
	}

	public void testRentingOneMovie() {
		customer.rentMovie(1);
		assertEquals(2.00, customer.getTotalCharge(), 0.001);
	}

	public void testRentingThreeMovies() {
		customer.rentMovie(2);
		customer.rentMovie(3);
		customer.rentMovie(4);
		assertEquals(11.25, customer.getTotalCharge(), 0.001);
	}
}